import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AreaEnquiryReportComponent } from './area-enquiry-report.component';

describe('AreaEnquiryReportComponent', () => {
  let component: AreaEnquiryReportComponent;
  let fixture: ComponentFixture<AreaEnquiryReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AreaEnquiryReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AreaEnquiryReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
